<?
$xxxxx=rand(10000,99999);
mysql_query("INSERT INTO `kolhoz_user` SET `nick` = 'Незнакомец', `password` = '".md5($xxxxx)."', `guest` = '1', `pol` = '1', `email` = '', `money` = '3000000', `rubies` = '400', `status` = '".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"), 0)==0?3:0)."'");
$_SESSION['id_user']=mysql_insert_id();
header("Location:/?myfarm");
exit;
?>